jailbreak me

公众号:CydiaApp

越狱说明

支持系统 IOS 9.1 - IOS 9.3.4 工具支持32位设备
1•系统要求:iOS 9.1、iOS 9.2.1、iOS 9.3、iOS 9.3.2、iOS 9.3.3、iOS 9.3.4
设备:iPhone 4s、iPhone 5、iPhone 5c、iPad 2、iPad 3、 iPad 4、iPad mini、iPod touch 5G
2• 越狱后必须安装完美越狱补丁否则重启手机后失效!
3• 补丁源! http://cydiavip.com